---
title: "La Centrale API: Facets | Perceptlayer"
description: "Facets from La Centrale as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/lacentrale/facets
---

[APIs](https://perceptlayer.com/apis) / [La Centrale](https://perceptlayer.com/apis/lacentrale) / Facets

# La Centrale: Facets

Facets from La Centrale as JSON. 1 credit per successful call.

GET `/v1/lacentrale/facets`

## Parameters

Send parameters in the query string.

| Parameter | Type | Required | Allowed values |
| --- | --- | --- | --- |
| `families` | string | Optional | AUTO, UTILITY, MOTO, SCOOTER, QUAD |
| `facets[]` | list of string | Optional | MAKE, MODEL, VERSION, CATEGORY, ENERGY, GEARBOX, CRITAIR, PRICE, REGION, INTERNAL\_COLOR, EXTERNAL\_COLOR, GOOD\_DEAL\_BADGE |
| `make_model` | string | Optional | Up to 100 characters |
| `zip_code` | string | Optional | Up to 5 characters |
| `zip_code_distance` | string | Optional | Up to 10 characters |
| `price_min` | integer | Optional | Any |
| `price_max` | integer | Optional | Any |
| `mileage_min` | integer | Optional | Any |
| `mileage_max` | integer | Optional | Any |
| `year_min` | integer | Optional | Any |
| `year_max` | integer | Optional | Any |
| `energies[]` | list of string | Optional | Any |
| `gearbox` | string | Optional | AUTO, MANUAL |
| `categories[]` | list of string | Optional | Any |
| `regions[]` | list of string | Optional | Any |
| `customer_family_codes[]` | list of string | Optional | Any |
| `good_deal_badges[]` | list of string | Optional | VERY\_GOOD\_DEAL, GOOD\_DEAL, EQUITABLE\_DEAL, BAD\_DEAL, NOT\_COMPUTED |
| `crit_air[]` | list of string | Optional | Any |
| `page_size` | integer | Optional | Any |

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/lacentrale/facets?families=AUTO&facets[]=MAKE&page_size=0" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/lacentrale?try=facets#playground) with your own parameters. 1 credit per successful call; failed calls are free.
